Subject: FVWM: GoodStuff Problem

From: LongShanks <[email-masked]>
Date: Mon, 9 Sep 96 11:55:33 EDT

I am running fvwm 1.0 on a Linux 1.2.8 box (a.out) with gcc 2.7.2 (ELF). 
Every time I start up fvwm my GoodStuff bar doesn't show.  When I quit xinit
altogether I see an error saying 'using light C image use real instead.'  I
have libXpm.so.4.2 which is a Linux/i386 demand paged executable.  Could this
be the problem?  Any help is appreciated.

				     / o o \
	     +---------------------ooO-(_)-Ooo--------------------+
	     |Swetal Jariwala               [email-masked]|
	     |Asst Network Administrator    Pager:  (800) 225-0256|
	     |IDT Corporation		    PIN:    69484	  |
	     |Network Operations    ooO	    Phone:  (201) 907-5318|
	     +---------------------(   )-Ooo----------------------+
	                            \ ( (   )
	                             \_) ) /
	                                (_/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].